<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for package_setting in package_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  package_setting module in package_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PackageSetting',
    'names'         => 'PackageSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PackageSettings',
        'sub'   => 'PackageSettings',
        'list'  => 'List of package_settings',
        'edit'  => 'Edit package_setting',
        'create'    => 'Create new package_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Package Name',
        'package_fee'                => 'Package Fee',
        'own_commission_amount'        => 'Own Commission Amount',
        'level_completed_amount'        => 'Level Completed Amount',
        'matrix_completed_amount'        => 'Matrix Completed Amount',
        'level_commission_amount'        => ' Level Commission Amount',
        'product_level_amount'        => 'Product Level Commission Amount',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Package Name',
        'package_fee'                => 'Package Fee',
        'own_commission_amount'        => 'Own Commission Amount',
        'level_completed_amount'        => 'Level Completed Amount',
        'matrix_completed_amount'        => 'Matrix Completed Amount',
        'level_commission_amount'        => ' Level Commission Amount',
        'product_level_amount'        => 'Product Level Commission Amount',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Package Name', 'data-column' => 1, 'checked'],
        'package_fee'                => ['name' => 'Package Fee', 'data-column' => 2, 'checked'],
        'own_commission_amount'        => ['name' => 'Own Commission Amount', 'data-column' => 3, 'checked'],
        'level_completed_amount'        => ['name' => 'Level Completed Amount', 'data-column' => 4, 'checked'],
        'matrix_completed_amount'        => ['name' => 'Matrix Completed Amount', 'data-column' => 5, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PackageSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
