@extends('resource.index')
@php
$links['create'] = guard_url('package_setting/package_setting/create');
$links['search'] = guard_url('package_setting/package_setting');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('package_setting::package_setting.title.main') !!}
@stop

@section('sub.title') 
{!! __('package_setting::package_setting.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('package_setting/package_setting')!!}">{!! __('package_setting::package_setting.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('package_setting::package_setting.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$package_settings->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
