<?php

namespace Litecms\PackageSetting\Repositories\Eloquent;

use Litecms\PackageSetting\Interfaces\PackageSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PackageSettingRepository extends BaseRepository implements PackageSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.package_setting.package_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.package_setting.package_setting.model.model');
    }
}
