Lavalite package that provides package_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/package_setting`.

    "litecms/package_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\PackageSetting\Providers\PackageSettingServiceProvider::class,

And also add it to alias

    'PackageSetting'  => Litecms\PackageSetting\Facades\PackageSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PackageSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\PackageSetting\Providers\PackageSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\PackageSetting\Providers\PackageSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\PackageSetting\Providers\PackageSettingServiceProvider" --tag="view"


## Usage


